To our shareholders
By nearly every measure, 2015 was another great year for Travelers. Our
2015 results mark the latest in a decade-long run of industry-leading financial
success, and they suggest an outlook for our future that is similarly bright.
We owe the strength of our position to the collective efforts of more than
30,000 people who execute in the marketplace every day, but also, in no small
part, to the man I was humbled to succeed as CEO, Jay Fishman.
More than a decade ago, Jay and the senior management team laid out a clear,
simple and unwavering mission for creating shareholder value:
 Deliver superior returns on equity by leveraging our
competitive advantages.
 Generate earnings and capital substantially in excess of our growth needs.
 Thoughtfully right-size capital and grow book value per share over time.
Delivering superior returns has been our North Star, and the results are
clear. Over the last decade, we produced an industry-leading return on
equity, returned over $35 billion of excess capital to our shareholders, grew
dividends per share at an average annual rate of 10%, more than doubled our
book value per share and delivered a total return of approximately 225% to
our shareholders.
Travelers hasnt simply succeeded from a financial perspective. It is a place
where people love to work, a valued partner for our agents and brokers,
a source of peace of mind for our customers and a thought leader for the
industry. Since Jay announced that he would be stepping down as CEO due to
health reasons, many of us have paid tribute to him in our own ways. No one
is more pleased than I am that Jay will continue in a key management role as
Executive Chairman of the Board. But as a company, I believe our most fitting
tribute to Jays leadership is to carry forward the success he made possible,
and to turn todays summit into tomorrows base camp.
2015 results
This past years terrific results are an ideal place from which to begin that climb.
In 2015, Travelers posted record net income per diluted share of $10.88,
net income of over $3.4 billion and a strong return on equity of 14.2%. We
delivered outstanding underwriting results across our business segments,
with a consolidated combined ratio of 88.3%, demonstrating our continued
focus on underwriting excellence and the value of industry-leading data
and analytics, which have been decades in the making and are continually
improving. Our high-quality investment portfolio continued to contribute
reliably to our results despite stubbornly low interest rates and more
challenging capital market conditions.
We delivered these financial results by successfully executing our marketplace
strategies. In domestic Business Insurance, we achieved a record level of
retention and positive renewal rate change, consistent with our objectives
given the attractive levels of current product returns. In Bond & Specialty
Insurance, we generated a very strong combined ratio of 67.9% for the year.
Our sustained strong performance in Bond & Specialty Insurance, a set of
credit-sensitive businesses, demonstrates our expert management of risk and
reward over time and through difficult business environments. In Personal
Insurance, the continued success of Quantum Auto 2.0 drove 8% growth in
our Agency Automobile policies-in-force count for the year, with retention up
by more than two full points and new business up nearly 40% over the prior
year. Success in the Auto product also had a positive impact on our top line
Homeowners results. Moreover, our success in Personal Insurance was not
limited to the top line, with Agency Auto and Agency Homeowners posting full
year combined ratios of 94.7% and 75.8%, respectively. All in all, this excellent
execution across our businesses contributed to record consolidated net
written premiums of just over $24 billion in 2015.
Finally, our earnings and significant cash flow enabled us to continue to invest
in our businesses while at the same time returning excess capital to our
shareholders, increasing book value per share and maintaining our balance
sheet strength. During 2015, we returned over $3.9 billion in capital to our
shareholders, comprising more than $3.2 billion in share repurchases and
$744 million of dividends. We also increased our dividend per share by 10.7%.
Consistent and successful financial strategy
The results we deliver are due to our deliberate and consistent approach
to creating shareholder value. We have been clear for many years that one
of our crucial responsibilities is to produce an appropriate return on equity
for our shareholders. This has meant developing and executing financial and
operational plans consistent with our goal of achieving superior returns,
which we defined many years ago as a mid-teens operating return on equity
over time. We emphasize that the objective is measured over time because
we recognize that interest rates, reserve development and weather, among
other factors, impact our results from year to year, and that there are years
 or longer periods  and environments in which a mid-teens return is not
attainable and other years in which we expect we will achieve or exceed a
mid-teens return. In that regard, we established the mid-teens goal at a time
when the 10-year Treasury was yielding around 5%, and in that environment,
a mid-teens return was industry leading. As weve said before, our ability to
achieve a mid-teens return over time going forward will depend on interest
rates returning to more normal levels by historical standards. In any event, we
will always seek to deliver industry-leading, superior returns over time.
Our focus on operating return on equity encompasses multiple performance
objectives that are key to creating shareholder value. The measure is a
function of both (1) operating income and (2) shareholders equity (excluding
unrealized gains and losses on investments). Accordingly, operating return on
equity reflects a number of separate areas of financial performance related
to both our income statement and balance sheet, including the quality and
profitability of our underwriting and investment decisions, the pricing of our
policies, the effectiveness of our claims management and the efficacy of our
capital and risk management.
Our average annual operating return on equity over the last decade is 13.8%,
a meaningful spread over the average 10-year Treasury and meaningfully in
excess of our average cost of equity, in each case for that period. In addition,
as demonstrated by the chart below, our return on equity has meaningfully
exceeded the average return on equity for the P&C industry in each of the
last 10 years
Granular and deliberate execution
One critical component of our ability to deliver exceptional returns over time
is our granular approach to underwriting. In our commercial businesses, that
means execution, including the allocation of capital, on an account-by-account
or class-by-class basis. In personal lines, that means a very high degree of
account segmentation and the allocation of capital generally on a very local
geographic basis. With that and our advanced data and analytics, we select
the risks we write and price our products deliberately with our targeted
return in mind.
In addition, as we have said for some time, we are believers that the amplitude
of the pricing cycle in our industry does not exist to the same degree as it
had in the past. While were not immune from market conditions, we are also
not passive rate takers. For us, this means that we dont let the notion of a
pricing cycle deter us from deliberate execution.
Overlaying all of this is a culture that understands how to balance the art and
science of decision making based on data and analytics. That culture alone is a
competitive advantage, and one that we believe is hard to replicate.
You can see the success of our granular and deliberate strategy in the chart
below, which shows our after-tax underlying underwriting margin, which is our
underwriting margin excluding the impact of catastrophes and net favorable
prior year reserve development, for each year since 2010.
Just as a data point, our after-tax net investment income is about $1 billion
lower in 2015 as compared to its recent high in 2007, driven by the low interest
rate environment. On the other hand, our after-tax underlying underwriting
margin is about $1 billion higher in 2015 than it was at its recent low in 2011.
With capital increasingly finding its way into that portion of the business that
serves the largest and most global accounts, and with interest rates as low
as they currently are, our expertise in generating underwriting margins and
our strong franchises in the small and middle marketplaces with meaningful
barriers to entry really matter.
Our granular and deliberate execution goes beyond risk selection and pricing.
There are other profitability levers in our business, including volume, mix,
expenses and reinsurance. We have a long track record of capitalizing on all of
the available levers to deliver superior returns  and of applying these levers
on a strategic and business-by-business basis. This is evident in the way we
have executed quite differently in each of our business segments over the past
several years.
Our ability to assess, diagnose and execute gives us great confidence in our
ability to outperform the competition going forward, regardless of what the
future brings.
Reliable investment results
Similar to our underwriting strategy, our investment philosophy is well defined
and consistent. Our investment portfolio is managed first and foremost to
support our insurance operations and, accordingly, is positioned to meet our
obligations to policyholders under a wide range of conditions. We emphasize
risk-adjusted returns and credit quality rather than reaching for yield that is
not consistent with the underlying risk. Our asset allocation is designed so that
even when we experience lower non-fixed income returns, which we know
on occasion we will, the predictable stream of investment income from our
fixed income portfolio will nonetheless provide a firm and reliable foundation
for our overall results. Thats exactly what we saw in 2015, and thats our
investment philosophy at work  its not an accident.
Right-sizing capital and growing book value over time: a
balanced approach
Our performance has enabled us to return significant amounts of excess
capital to our shareholders in the form of dividends and share repurchases
while meaningfully growing book value per share. We set our dividend at a
level that we believe to be both competitive and sustainable, recognizing that
we provide coverage for catastrophic events, and use share repurchases to
return additional excess capital to our shareholders. This strategy gives us the
flexibility to respond to changing business conditions and permits us to take
advantage of business opportunities as they present themselves.

Our capital management strategy has been an important driver of shareholder
value creation. Since the initial share repurchase authorization granted by
our Board on May 2, 2006, and through the end of 2015, we have returned
over $35 billion of capital to our shareholders through share repurchases and
dividends, more than 100% of the companys market capitalization on that day.
Importantly, over the same period, book value per share grew by a compound
annual growth rate of more than 9%.
Acquisitions and footprint
Since the announcement of my appointment as CEO, Ive been asked many
times about my approach to acquisitions. Our approach has not changed. The
lens through which we evaluate acquisition opportunities  which, as our
shareholders should expect, we do all the time  is that a transaction should
contribute to our mission by improving our long-term return profile, reducing
the volatility of our returns or creating shareholder value through some other
important strategic benefit, such as a geographic or product position.
We have a great deal of experience in executing strategic transactions, and
we view this as a core competency. The company that we are today has come
together through a number of significant transactions over the past two
decades. More recently, we have expanded our operations in Canada through
the acquisition of Dominion, made a joint venture investment in the leading
surety business in Brazil, established a presence in the property and casualty
insurance market in Brazil and, through our Brazilian surety joint venture,
invested in a start-up surety business in Colombia.
While we have an international footprint and the ability to place our customers
business all over the world, we are primarily U.S. based. Given that the United
States is the largest insurance market in the world, along with the current
outlook for economic instability and geopolitical risk in so many regions
outside the United States, our current geographic position is very attractive.
Nonetheless, over the past five years or so, we have invested in our capability
to deliver our competitive advantages outside of the United States, and we are
prepared for opportunities as we find them. Well proceed thoughtfully and
deliberately, maintaining our discipline and pursuing only those opportunities
that we are confident will meet our objectives.
Total shareholder return over time
Ultimately, the success of our strategy  with all its component parts  drives
our superior total returns to shareholders over time.

In contrast to many other property and casualty companies, our level of
shareholder returns over recent years reflects consistent strong performance
rather than a recovery from a significant decline during the financial crisis.
I couldnt be more confident that maintaining the approach we have followed
for more than a decade is the right strategy to continue to build on Travelers
outstanding record. Its part of our DNA, we understand it, weve been
executing it and it has been remarkably successful.
Creating value in a changing world
In an industry like ours, its essential to look beyond our four walls at the
changes taking place across the economy in order to stay competitive.
The speed, scale and scope of innovation taking place right now are
unprecedented, and its important to consider how these trends will affect
our industry over time.
I am quite optimistic about how we will perform in this environment.
Innovation is a hallmark of our great company, and weve never been
intimidated by change. We issued the first auto insurance policy and the
first travel insurance protection for astronauts. In 1955, we pioneered a
homeowners policy that combined fire, theft and liability coverage, which 61
years later is still the industry standard. In 1997, we issued the first insurance
policy to protect individuals using personal computers for online banking.

More recently, we have been at the forefront of data and analytics, leading
in an area that has come to dominate our entire industry. Weve continued
this long-standing focus on innovation  from the launch of Quantum Auto
2.0 to our workers compensation business, where we have introduced
ConciergeCLAIM Nurse and predictive modeling for chronic pain.
These efforts by the most dedicated and creative talent in this industry enable
us to stay at the forefront, delivering innovative products and solutions to our
customers, giving them more reasons to choose Travelers  and to stay with
us once they do. We are confident that, moving forward, we will continue to
be well positioned to find and capitalize on the opportunities that a changing
world will inevitably present.
Opening a wider umbrella: philanthropy and advocacy
Were proud of our nearly $200 million in philanthropic giving over the past
decade. To us, this is about more than writing checks and making grants.
Central to Travelers identity is that we have a responsibility to give back to the
communities where our employees, customers and agents live and work. Its
also about encouraging and fostering real and lasting employee engagement
in our philanthropic priority areas: academic and career success, thriving
neighborhoods and arts and culture.
In 2015 alone, 3,675 members of the Travelers family logged more than
90,000 volunteer hours  a 30% increase over 2014. From Habitat for
Humanity, to our Small Business Risk Education Program, to our mentorship
and scholarship programs benefiting students at all levels, we're committed
to creating opportunities and then to helping people make the most of them.
This is the right thing to do. But it also happens to be the smart thing to
do, because a commitment to community strengthens our company in the
long run. Whether you act from your head or your heart, you come to the
same conclusion.
Another illustration of our civic-minded, outward-looking identity is the public
policy work we undertake, including through our policy organization, the
Travelers Institute. Our industry touches so many others, and our business
is often subjected to global trends and national issues ranging from economic
growth to regulatory regimes. Some of these we cant influence, and we must
simply prepare for them. In other areas, we do have the ability to advise and
perhaps even influence policy. In all cases, our policy work is unique, and
uniquely important.
From small business advocacy, to disaster preparedness and consumer
insurance education symposia, to work that engages policymakers and
regulators in policy dialogue, we believe that with industry leadership
comes responsibility, and we endeavor to advance the thinking thats

advancing our industry. Were committed to being a go-to and trusted source of
information and insight, and we seek to influence public policy in the interest of
the common good.
One of the areas in which we have been and will continue to be vocal is regarding
threats to the competitiveness of our domestic insurance industry. Specifically,
we continue to see the U.S. corporate income tax rate  the highest of any
industrialized nation  as encouraging insurers to shift capital offshore,
ultimately harming the U.S. economy. Ensuring that U.S. companies remain
competitive should be a priority for Congress.
Building the next successful decade
As we look forward, its clear that a decade of thoughtful, diligent management
has put us in an excellent position to continue our strong performance in the
years ahead. At a moment when many others in the industry are struggling with a
variety of challenges, we are in a position to innovate and lead.
In the years ahead, in large part by maintaining our effective strategy and
continuing to invest in our competitive strengths, we intend to press our
advantages. Well leverage our lead in data and analytics and solidify our
leadership in risk selection and pricing. Well keep innovating across our products
and throughout our world-class Claim and Risk Control organizations to keep
our agents, brokers and customers on the cutting edge. And well maintain our
distribution partner advantage to make sure we remain a partner of choice.
In the months since I succeeded Jay, people have asked me what its like to follow
a legend. I tell them that, fortunately for me, Jay set the stage for Travelers future
achievements. He has perpetuated a culture of hard work, collaboration, high
standards, mutual support, innovation and constant improvement. In that sense,
Jays legacy is far more than a decade of success in the books. Its also a culture
that will enable us to achieve the next decade of success.
Im enormously grateful to every person who worked tirelessly to deliver this past
years exceptional results. Travelers success is possible because of the counsel
and commitment of our Board of Directors, the dedication and passion of every
Travelers employee, the partnership and insights of our agents and brokers and
the loyalty of so many of our customers. It is my privilege to work with all of you
toward even better years to come.
Alan D. Schnitzer
Chief Executive Office